.rel-text-image-section {

    .mob-none { display: block!important;
        @media (max-width: 991px){ display: none!important; }
    }
    .desktop-none { display: block!important;
        @media (min-width: 992px){ display: none!important; }
    }

  .text-image-inner {
    @media (min-width: 1024px){ padding-top: 50px; }



    .row {
      @media (max-width: 1023px){ display: flex; flex-direction: column-reverse; }
    }

    [class*="col"]{ display: flex; align-items: center;}

    .img-wrapper {
      position: relative;
      @media (max-width: 1023px){ margin-top: 40px;}
      @media (max-width: 991px){ margin: 50px auto 30px; max-width: 400px; }

      .img { max-width: 100%;}

      .rotating-text {
        position: absolute; top: -50px; right: -80px;
        animation: spin 10s infinite reverse; transform-origin: center; animation-timing-function: linear; width: 170px; height: 170px;
        @media (max-width: 1023px){ width: 115px; height: 115px; right: 0px; top: -40px;}

        .img-spinning { max-width: 100%; }
      }
    }

    .text-image-infos {
      @media (max-width: 1023px){ padding-bottom: 50px; }
      > h2 { margin: 0; }
      .text-image-content {
        margin-top: 20px;

        > p { margin: 0;
          @media (min-width: 1024px){  }
        }
      }

      .actions {
        margin-top: 32px;
      }
    }
  }
}

@keyframes spin {
  0% { transform: rotate(0); }
  100% { transform: rotate(360deg); }
}